@media screen and (max-width: 1023px)
{
	body {
		font-size: 16px;
	}
	
	.header
	{
		height: auto;
		width: 100%;
	}
	
	.header .banner
	{
		height: auto;
		width: 100%;
	}

	img
	{
		max-width: 100%;
		height: auto;
	}
	
	.container, .content-wrapper
	{
		width: 100%;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.content
	{
		width: auto;
		margin: 0px;
		padding: 10px;
	}
	
	.footer
	{
		width: auto;
		height: auto;
		padding: 10px;
	}
	
	.footer > div
	{
		float: none;
		display: block;
		position: static;
	}
	
	.content-right {
		float: none;
		width: 100%;
		height: auto;
	}
	
	.content-left {
		float: none;
		left: 0;
		width: auto;
		padding: 10px;
		height: auto;
	}
	
	.content-left > img:first-child {
		display: none;
	}
	
	.content-contact {
		width: 100%;
		left: 0;
	}
	
	.lcon, .rcon {
		float: none;
		margin: 0;
		width: 100%;
	}
	
	.bookingcon {
		float: none;
		margin: 0;
	} 
	
	.nform-box {
		box-sizing: border-box;
		width: 100%;
	}
	
	form label input[type="text"], form label input[type="password"], form label textarea, form label select.full-width {
	 box-sizing: border-box;
	  width: 100%;
	}
	
	.nform-box .button {
		float: none;
	}
	
	.dmap iframe {
		width: 100%;
	}
}